<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Mr Rushworth wished they  [#] see his garden.]]></sentence>
<options>
<option answer="correct">could</option>
<option>can</option>
</options>
</question><question>
<sentence><![CDATA[Edmund hoped Mary  [#] play some music for him.]]></sentence>
<options>
<option>will</option>
<option answer="correct">would</option>
</options>
</question><question>
<sentence><![CDATA[Fanny was sorry that she  [#] often see Edmund.]]></sentence>
<options>
<option answer="correct">didn't</option>
<option>doesn't</option>
</options>
</question><question>
<sentence><![CDATA[Edmund was sure Fanny  [#] a headache.]]></sentence>
<options>
<option>has</option>
<option answer="correct">had</option>
</options>
</question><question>
<sentence><![CDATA[He said that Fanny  [#] very strong.]]></sentence>
<options>
<option>isn't</option>
<option answer="correct">wasn't</option>
</options>
</question><question>
<sentence><![CDATA[Lady Bertram thought she  [#] Fanny.]]></sentence>
<options>
<option>needs</option>
<option answer="correct">needed</option>
</options>
</question><question>
<sentence><![CDATA[Edmund told Mary he  [#] going to work for the Church.]]></sentence>
<options>
<option answer="correct">was</option>
<option>is</option>
</options>
</question><question>
<sentence><![CDATA[He explained that he  [#] to be a clergyman.]]></sentence>
<options>
<option answer="correct">wanted</option>
<option>wants</option>
</options>
</question><question>
<sentence><![CDATA[Fanny realized Edmund  [#] missed her at all.]]></sentence>
<options>
<option answer="correct">hadn't</option>
<option>hasn't</option>
</options>
</question>
</questions></exercise>